<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>NUV, FUV, 8x2</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03829</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>8</Spectral>
    <Spatial>2</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>     321</StartRow>
    <EndRow>     640</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>    1473</StartRow>
    <EndRow>    1728</EndRow>
    <StartCol>     257</StartCol>
    <EndCol>    1032</EndCol>
  </Data>
</CRS>
